﻿body{
	background-color:#FFFFFF;
	color:#000000;
	left:0;
	right:0;
	top:0;
	bottom:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
}
td.main1{
	font-size:80%
}
h1{
	font-weight:bold;
	font-size:110%;
	margin-bottom:10px
}
h2
{
	font-weight:bold;
	font-size:90%;
	margin:10px
	
}
td.foot1{
	font-size:60%;
	color:#FFFFFF;
	font-weight:bold
}
td.foot1 a{
	color:#FFFFFF;
}
td.foot1 a:hover{
	text-decoration:none
}
a{
	color:#000000;
}
a:hover{
	text-decoration:none
}
p {
margin:4px 0px;
}